Taps
Get taps conversion
GET
/
v1
/
analytics
/
taps
/
conversion
Get taps conversion
curl --request GET \
--url https://api.oneofnone.io/v1/analytics/taps/conversion \
--header 'x-api-key: <api-key>'import requests
url = "https://api.oneofnone.io/v1/analytics/taps/conversion"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.oneofnone.io/v1/analytics/taps/conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"total_taps": 123,
"total_registrations": 123,
"conversion_rate": 123
},
"timeseries": [
{
"date": "<string>",
"total_taps": 123,
"unique_tap_users": 123,
"total_registrations": 123,
"unique_reg_users": 123,
"avg_registration_time": 123,
"conversion_rate": 123
}
],
"top_products": [
{
"collection_id": "<string>",
"short_url_id": "<string>",
"total_taps": 123,
"unique_tap_users": 123,
"total_registrations": 123,
"unique_reg_users": 123,
"avg_registration_time": 123,
"conversion_rate": 123,
"collection": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"image": {
"url": "<string>"
}
},
"short_url": {
"id": 123,
"url": "<string>",
"title": "<string>",
"token_id": 123
}
}
],
"top_collections": [
{
"collection_id": "<string>",
"total_taps": 123,
"unique_tap_users": 123,
"total_registrations": 123,
"unique_reg_users": 123,
"avg_registration_time": 123,
"conversion_rate": 123,
"collection": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"image": {
"url": "<string>"
}
}
}
]
}Authorizations
Query Parameters
Required range:
1 <= x <= 1000Available options:
mobile, tablet, desktop, all Available options:
daily, weekly, monthly, quarterly, yearly Available options:
asc, desc ⌘I
Get taps conversion
